View Issue Details

IDProjectCategoryView StatusLast Update
0004189FreeCADGeneralpublic2021-02-06 06:32
Reporterzio.pietro Assigned To 
PrioritynoneSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformAMD64OSUbuntuOS Version18.04
Product Version0.18 
Target Version0.20 
Summary0004189: User documentation - Path workbench
Descriptionan image is worth a thousand words, how many words is a wrong image?
see page mentioned, on page Path Pocket Shape too (here with description, so I noted it, img not corresponds to description, nor to common sense)
- Safe height (not Save - typo on img)- The height above which Rapid motions are allowed. On img above Start depth not above Safe height
- descr. Final Depth - not on img.
  img. End Depth - not in descr. Probably one item with two names
- Finish Depth - descr. Maximum material removed on final pass. Maybe better Finish Step, it isn't Depth (distance from zero) but thickness of material cut in the last step
Tagsdocumentation
FreeCAD InformationOS: Ubuntu 18.04.3 LTS
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.18.4.
Build type: Release
Python version: 3.6.8
Qt version: 5.9.5
Coin version: 4.0.0a
OCC version: 7.3.0
Locale: Italian/Italy (it_IT)

Activities

zio.pietro

2019-11-07 00:07

reporter  

openBrain

2019-11-08 17:47

developer   ~0013806

Last edited: 2019-11-08 17:48

View 2 revisions

@zio.pietro : please create a new topic in our forum to discuss this issue (according guidelines in the big yellow box on top of the page). Especially documentation improvement is generally not consider as bug and is fast & well handle by community without requiring any reporting/tracking here. ;)
Thx.

zio.pietro

2019-11-08 20:39

reporter   ~0013810

@openBrain: Ok, no problem, I'll do it as soon as I find 5 minutes of free time, too busy right now.
Regards

openBrain

2019-11-09 10:13

developer   ~0013812

@zio.pietro : thanks for helping FreeCAD improvement. ;)
This ticket will be closed as is in the coming days.

Kunda1

2019-11-11 10:39

administrator   ~0013818

@zio.pietro thanks again. please follow through with this so it can get fixed in the docs.
     
CC @mlampert & @sliptonic
just giving y'all a heads up JIC.

Closing ticket

Issue History

Date Modified Username Field Change
2019-11-07 00:07 zio.pietro New Issue
2019-11-07 00:07 zio.pietro File Added: Path-DepthsAndHeights_errors.gif
2019-11-08 17:47 openBrain Note Added: 0013806
2019-11-08 17:47 openBrain Priority normal => none
2019-11-08 17:47 openBrain Status new => feedback
2019-11-08 17:48 openBrain Note Edited: 0013806 View Revisions
2019-11-08 17:48 openBrain Tag Attached: #post-to-forum
2019-11-08 17:48 openBrain Tag Attached: #tobeclosed
2019-11-08 20:39 zio.pietro Note Added: 0013810
2019-11-08 20:39 zio.pietro Status feedback => new
2019-11-09 10:13 openBrain Note Added: 0013812
2019-11-11 10:37 Kunda1 Tag Attached: documentation
2019-11-11 10:37 Kunda1 Tag Detached: #tobeclosed
2019-11-11 10:37 Kunda1 Tag Detached: #post-to-forum
2019-11-11 10:39 Kunda1 Status new => closed
2019-11-11 10:39 Kunda1 Resolution open => fixed
2019-11-11 10:39 Kunda1 Note Added: 0013818
2021-02-06 06:32 abdullah Target Version => 0.20